﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# TcXaeShell Solution File, Format Version 11.00
VisualStudioVersion = 15.0.28307.1300
MinimumVisualStudioVersion = 10.0.40219.1
Project("{B1E792BE-AA5F-4E3C-8C82-674BF9C0715B}") = "CarTunnel", "CarTunnel\CarTunnel.tsproj", "{6E27C3A9-B6AC-4A8C-9E1A-BF9AC1A6D675}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|TwinCAT CE7 (ARMV7) = Debug|TwinCAT CE7 (ARMV7)
		Debug|TwinCAT OS (ARMT2) = Debug|TwinCAT OS (ARMT2)
		Debug|TwinCAT RT (x64) = Debug|TwinCAT RT (x64)
		Debug|TwinCAT RT (x86) = Debug|TwinCAT RT (x86)
		Release|TwinCAT CE7 (ARMV7) = Release|TwinCAT CE7 (ARMV7)
		Release|TwinCAT OS (ARMT2) = Release|TwinCAT OS (ARMT2)
		Release|TwinCAT RT (x64) = Release|TwinCAT RT (x64)
		Release|TwinCAT RT (x86) = Release|TwinCAT RT (x86)
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6E27C3A9-B6AC-4A8C-9E1A-BF9AC1A6D675}.Debug|TwinCAT CE7 (ARMV7).ActiveCfg = Debug|TwinCAT CE7 (ARMV7)
		{6E27C3A9-B6AC-4A8C-9E1A-BF9AC1A6D675}.Debug|TwinCAT CE7 (ARMV7).Build.0 = Debug|TwinCAT CE7 (ARMV7)
		{6E27C3A9-B6AC-4A8C-9E1A-BF9AC1A6D675}.Debug|TwinCAT OS (ARMT2).ActiveCfg = Debug|TwinCAT OS (ARMT2)
		{6E27C3A9-B6AC-4A8C-9E1A-BF9AC1A6D675}.Debug|TwinCAT OS (ARMT2).Build.0 = Debug|TwinCAT OS (ARMT2)
		{6E27C3A9-B6AC-4A8C-9E1A-BF9AC1A6D675}.Debug|TwinCAT RT (x64).ActiveCfg = Debug|TwinCAT RT (x64)
		{6E27C3A9-B6AC-4A8C-9E1A-BF9AC1A6D675}.Debug|TwinCAT RT (x64).Build.0 = Debug|TwinCAT RT (x64)
		{6E27C3A9-B6AC-4A8C-9E1A-BF9AC1A6D675}.Debug|TwinCAT RT (x86).ActiveCfg = Debug|TwinCAT RT (x86)
		{6E27C3A9-B6AC-4A8C-9E1A-BF9AC1A6D675}.Debug|TwinCAT RT (x86).Build.0 = Debug|TwinCAT RT (x86)
		{6E27C3A9-B6AC-4A8C-9E1A-BF9AC1A6D675}.Release|TwinCAT CE7 (ARMV7).ActiveCfg = Release|TwinCAT CE7 (ARMV7)
		{6E27C3A9-B6AC-4A8C-9E1A-BF9AC1A6D675}.Release|TwinCAT CE7 (ARMV7).Build.0 = Release|TwinCAT CE7 (ARMV7)
		{6E27C3A9-B6AC-4A8C-9E1A-BF9AC1A6D675}.Release|TwinCAT OS (ARMT2).ActiveCfg = Release|TwinCAT OS (ARMT2)
		{6E27C3A9-B6AC-4A8C-9E1A-BF9AC1A6D675}.Release|TwinCAT OS (ARMT2).Build.0 = Release|TwinCAT OS (ARMT2)
		{6E27C3A9-B6AC-4A8C-9E1A-BF9AC1A6D675}.Release|TwinCAT RT (x64).ActiveCfg = Release|TwinCAT RT (x64)
		{6E27C3A9-B6AC-4A8C-9E1A-BF9AC1A6D675}.Release|TwinCAT RT (x64).Build.0 = Release|TwinCAT RT (x64)
		{6E27C3A9-B6AC-4A8C-9E1A-BF9AC1A6D675}.Release|TwinCAT RT (x86).ActiveCfg = Release|TwinCAT RT (x86)
		{6E27C3A9-B6AC-4A8C-9E1A-BF9AC1A6D675}.Release|TwinCAT RT (x86).Build.0 = Release|TwinCAT RT (x86)
		{15F60258-30A3-4D50-AE3C-E44B2E0B59A3}.Debug|TwinCAT CE7 (ARMV7).ActiveCfg = Debug|TwinCAT CE7 (ARMV7)
		{15F60258-30A3-4D50-AE3C-E44B2E0B59A3}.Debug|TwinCAT CE7 (ARMV7).Build.0 = Debug|TwinCAT CE7 (ARMV7)
		{15F60258-30A3-4D50-AE3C-E44B2E0B59A3}.Debug|TwinCAT OS (ARMT2).ActiveCfg = Debug|TwinCAT OS (ARMT2)
		{15F60258-30A3-4D50-AE3C-E44B2E0B59A3}.Debug|TwinCAT OS (ARMT2).Build.0 = Debug|TwinCAT OS (ARMT2)
		{15F60258-30A3-4D50-AE3C-E44B2E0B59A3}.Debug|TwinCAT RT (x64).ActiveCfg = Debug|TwinCAT RT (x64)
		{15F60258-30A3-4D50-AE3C-E44B2E0B59A3}.Debug|TwinCAT RT (x64).Build.0 = Debug|TwinCAT RT (x64)
		{15F60258-30A3-4D50-AE3C-E44B2E0B59A3}.Debug|TwinCAT RT (x86).ActiveCfg = Debug|TwinCAT RT (x86)
		{15F60258-30A3-4D50-AE3C-E44B2E0B59A3}.Debug|TwinCAT RT (x86).Build.0 = Debug|TwinCAT RT (x86)
		{15F60258-30A3-4D50-AE3C-E44B2E0B59A3}.Release|TwinCAT CE7 (ARMV7).ActiveCfg = Release|TwinCAT CE7 (ARMV7)
		{15F60258-30A3-4D50-AE3C-E44B2E0B59A3}.Release|TwinCAT CE7 (ARMV7).Build.0 = Release|TwinCAT CE7 (ARMV7)
		{15F60258-30A3-4D50-AE3C-E44B2E0B59A3}.Release|TwinCAT OS (ARMT2).ActiveCfg = Release|TwinCAT OS (ARMT2)
		{15F60258-30A3-4D50-AE3C-E44B2E0B59A3}.Release|TwinCAT OS (ARMT2).Build.0 = Release|TwinCAT OS (ARMT2)
		{15F60258-30A3-4D50-AE3C-E44B2E0B59A3}.Release|TwinCAT RT (x64).ActiveCfg = Release|TwinCAT RT (x64)
		{15F60258-30A3-4D50-AE3C-E44B2E0B59A3}.Release|TwinCAT RT (x64).Build.0 = Release|TwinCAT RT (x64)
		{15F60258-30A3-4D50-AE3C-E44B2E0B59A3}.Release|TwinCAT RT (x86).ActiveCfg = Release|TwinCAT RT (x86)
		{15F60258-30A3-4D50-AE3C-E44B2E0B59A3}.Release|TwinCAT RT (x86).Build.0 = Release|TwinCAT RT (x86)
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F4EABFD1-8914-4067-BDFF-8D32F31786CE}
	EndGlobalSection
EndGlobal
